body, h1, h2, h3, h4, h5, h6, hr, p, blockquote, dl, dt, dd, ul, ol, li, pre, fieldset, legend, button, input, textarea, th, td{ margin:0; padding:0; }
body{ font:0.12rem STHeiti, 'Microsoft YaHei', Helvetica, Arial, sans-serif; color:#666; background: url(http://n.sinaimg.cn/finance/cjwheight/images/bg.jpg) repeat-y; background-size:7.5rem auto; }
button, input, select, textarea{ *font-size:100%; }
h1, h2, h3, h4, h5, h6{ font-size:100%; font-weight:normal; }
code, kbd, pre, samp, tt{ font-family:"Courier New", Courier, monospace; }
small{ font-size:0.12rem; }
ul, ol{ list-style:none; }
a{ text-decoration:none; outline:none; color:#555 }
a:hover{ text-decoration:none; }
abbr[title], acronym[title]{ border-bottom:1px dotted; cursor:help; }
q:before, q:after{ content:''; }
legend{ color:#666; }
img{ display:block }
input, button, textarea, select{ outline:none; *font-size:100%; }
fieldset, img{ border:none; }
table{ border-collapse:collapse; border-spacing:0; }
hr{ border:none; height:1px; }
li{list-style: none;}
*{ -webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box; }
.clearfix:after{content:".";display:block;height:0;visibility:hidden;clear:both;}
.clearfix{zoom:1;}
.clearit{clear:both;height:0;font-size:0;overflow:hidden;}

.topWrap{margin-top: 0.3rem; padding-bottom:0.6rem;/* background:url(http://n.sinaimg.cn/finance/cjwheight/images/footer2.jpg) no-repeat center bottom; */}

/*.wb_share{text-align: center;}*/
.voteWrap{ background:url("http://i1.sinaimg.cn/cj/deco/2015/1210/images/t_bg.jpg") no-repeat; background-size:100% auto; padding-top:1.5rem; }
.voteWrap .voteContent{ background:url("http://i3.sinaimg.cn/cj/deco/2015/1210/images/b_bg.jpg") no-repeat 0 100%; background-size:100% auto; padding-bottom:1.5rem; }
.voteWrap .voteContent ul{ padding-left:0.75rem; }
.voteWrap .voteContent li{ background:url("http://i0.sinaimg.cn/cj/deco/2015/1210/images/person_bg.png"); background-size:1.48rem 2.4rem; width:1.48rem; height:2.4rem; overflow:hidden; margin-right:0.22rem; float:left; }
.voteWrap .voteContent li .item-poster{ margin:0.08rem auto; width:1.28rem; }
.voteWrap .voteContent li .item-poster img, .voteWrap .voteContent li .pic-container{ border-radius:0.1rem; }
.voteWrap .voteContent li .item-poster img{ width:100%; }
.voteWrap .voteContent li .pic-container{ height:1.5rem; overflow:hidden; }
.topNews{ overflow:hidden; }
.topNews .topNews_title{ background:url("http://i1.sinaimg.cn/cj/deco/2015/1210/images/topnews.png"); width:1.78rem; height:0.42rem; background-size:1.78rem 0.42rem; margin:0.2rem auto 0 }
.topNews .topNews_content{ overflow:hidden; padding:0.2rem 0.57rem; }
.topNews .top_img{ float:left; }
.topNews .top_img img{ width:2.31rem; height:1.49rem; border:solid 1px #e7e7e7; padding:0.04rem; box-shadow:0 0 0.05rem rgba(0, 0, 0, 0.4) }
.topNews .top_txt{ overflow:hidden; padding-left:0.3rem; }
.topNews .top_txt p{ line-height:0.2rem; }

.qs-main{margin: 0 auto;}
.candidate-row{margin: 0 auto; width:6.72rem;}
.scroll{ overflow:hidden; height:2.6rem; padding:0.14rem 0.24rem 0 }
.scroll .scroll_cont{ float:left; overflow:hidden; width:6.3rem; /*margin-left:-0.06rem */}
.scroll .scroll_cont .box_item{ float:left; padding: 0 0.3rem;}
.scroll .scroll_cont .box{ float:left; width:1.4rem; height: 2.4rem; margin-right:0.75rem; }
.scroll .scroll_cont .box:nth-of-type(3n){margin-right:0; }
.scroll .scroll_cont .bpic{ position:relative; width: 1.4rem; height: 1.4rem; border-radius: 50%; overflow: hidden; background:url(http://n.sinaimg.cn/finance/whpx/images/pic_11.png) no-repeat; background-size: 1.4rem auto;}
.scroll .scroll_cont .bpic img{ display:block; margin: 0.06rem auto; width:1.28rem; height:1.28rem; border-radius: 50%; /*border:3px solid #364a79;*/ overflow: hidden;}
.scroll .scroll_cont .txt{ text-align:center; padding:0.15rem 0; color: #333; }
.scroll .arr_left{ background:url("http://n.sinaimg.cn/finance/cjwheight/images/left_arr.png") no-repeat; background-size:0.36rem 0.5rem; width:0.36rem; height:0.5rem; float:left; margin-top:0.4rem; }
.scroll .arr_right{ background:url("http://n.sinaimg.cn/finance/cjwheight/images/right_arr.png") no-repeat; background-size:0.36rem 0.5rem; width:0.36rem; height:0.5rem; float:right; margin-top:0.4rem; }
/*.scroll01 .scroll_cont{ float:left;width:5.2rem; overflow:hidden;margin-left:0.1rem;}*/
.scroll01 .scroll_cont .box_item{ float:left; }
.scroll01 .scroll_cont .item{ float:left; width:2.02rem; margin: 0 0.11rem 0.4rem; overflow:hidden; height: 3.55rem; /*height:3.03rem;*/ /*background:#1c1f2a;*/ position: relative;}
.scroll01 .scroll_cont .item2{ float:left; width:2.02rem; margin: 0 0.11rem 0.4rem; overflow:hidden; height:3.03rem; background: url(http://n.sinaimg.cn/finance/cjwheight/images/pic_07.png) #1c1f2a; position: relative; background-size: 2.02rem auto;}
.scroll01 .scroll_cont .item img.pic{display: block; width:1.92rem; height:2.7rem; }
.scroll01 .scroll_cont .item-poster{ padding:0.03rem;  border:1px solid #d5381a; height:2.82rem; overflow:hidden; }
.scroll01 .scroll_cont .pic-container{ position:relative; width:1.92rem; height:2.7rem; overflow:hidden; }
.scroll01 .scroll_cont .pic-cover{ position:absolute; width:1.92rem; height:0.9rem; bottom:0; left:0; border-bottom-left-radius:0.1rem; border-bottom-right-radius:0.1rem; background:-webkit-linear-gradient(top, rgba(0, 0, 0, 0), rgba(0, 0, 0, 80)); background:-webkit-gradient(linear, left top, left bottom, from(rgba(0, 0, 0, 0)), to(rgba(0, 0, 0, 80))); }
.scroll01 .scroll_cont .text-name, .scroll01 .scroll_cont .text-position{ margin-top:-0.8rem; color:#fff; position:relative; text-align:center; }
.scroll01 .scroll_cont .text-position{ margin-top:1px; }
.scroll01 .scroll_cont .text-intro{ display:none; }
.scroll01 .scroll_cont .liked{width: 2.02rem; height:0.42rem; line-height: 0.42rem; position:absolute; left: 0; bottom: 0.52rem; background: url(http://n.sinaimg.cn/finance/cjwheight/images/pic_01.png) no-repeat; background-size: 2.02rem auto;}
.scroll01 .scroll_cont .u-share-btn1{width: 2.02rem; height:0.42rem; line-height: 0.42rem; position:absolute; left: 0; bottom: 0.52rem; background: url(http://n.sinaimg.cn/finance/cjwheight/images/pic_14.png) no-repeat; background-size: 2.02rem auto; text-align: center; color: #fff;}
.scroll01 .scroll_cont .liked .num{ color:#fff; width:1.9rem; padding-left:0.4rem; font-size:0.2rem; font-weight:bold; display:block; /*line-height:0.3rem;*/ text-align:center; width:1.5rem; text-align: center;}
.scroll01 .scroll_cont .btn-liked{ position:absolute; top:0.09rem; left:0.13rem; background:url("http://n.sinaimg.cn/finance/cjwheight/images/person_btn.png") no-repeat; width:0.22rem; height:0.22rem; background-size:0.22rem 0.22rem; overflow:hidden; text-indent:-99rem; }
.scroll01 .scroll_cont .isliked .btn-liked{ background:url("http://n.sinaimg.cn/finance/cjwheight/images/person_btn_ok.png") no-repeat; background-size:0.22rem 0.22rem;}
.scroll01 .scroll_cont .isliked .btn-liked.animated{ -webkit-transform:scale3d(2.3, 2.3, 2.3); transform:scale3d(2.3, 2.3, 2.3); -webkit-transition:all 1s ease; transition:all 1s ease; }
.scroll01 .arr_left{ background:url("http://i0.sinaimg.cn/cj/deco/2015/1210/images/left_arr.png"); background-size:0.24rem 0.31rem; width:0.24rem; height:0.31rem; float:left; margin-top:0.75rem; }
.scroll01 .arr_right{ background:url("http://i3.sinaimg.cn/cj/deco/2015/1210/images/right_arr.png"); background-size:0.24rem 0.31rem; width:0.24rem; height:0.31rem; float:right; margin-top:0.75rem; }
.scrollNum, .scrollNav{ display:none; }
.pwList .pw_title{ background:url("http://n.sinaimg.cn/finance/cjwheight/images/pingwei.png") center center; background-size: 7.5rem auto; width:100%; height:0.7rem;  margin:0 auto; }
.head-sec{margin-top:0.7rem; margin-bottom: 0.48rem; height:0.48rem; }
.head-sec .ttl-sec{ background:url("http://n.sinaimg.cn/finance/cjwheight/images/hxr.png") center center no-repeat; width:100%; height:0.48rem; background-size:7.5rem auto; margin:0 auto; }
.head-sec .ttl-start{ background:url("http://n.sinaimg.cn/finance/cjwheight/images/pic_15.png") center center no-repeat; width:100%; height:0.48rem; background-size:7.5rem auto; margin:0 auto; }
.head-sec .ttl-live{ background:url("http://n.sinaimg.cn/finance/cjwheight/images/pic_23.png") center center no-repeat; width:100%; height:0.48rem; background-size:7.5rem auto; margin:0 auto; }
.head-sec .ttl-hong{ background:url("http://n.sinaimg.cn/finance/cjwheight/images/pic_16.png") center center no-repeat; width:100%; height:0.48rem; background-size:7.5rem auto; margin:0 auto; }
.head-sec .ttl-xuzhi{ background:url("http://n.sinaimg.cn/finance/cjwheight/images/pic_17.png") center center no-repeat; width:100%; height:0.48rem; background-size:7.5rem auto; margin:0 auto; }
.mask{ position:fixed; top:0; bottom:0; left:0; right:0; z-index:9999; background:rgba(0, 0, 0, 0.4); }
.mask.wxshare{ background:rgba(0, 0, 0, 0.9) url("http://www.sinaimg.cn/cj/deco/2015/1214/images/wx_share.png") no-repeat; background-size:100% auto; }
.popup{ position:fixed; left:50%; top:50%; z-index:10000; padding:0.35rem; background:rgba(255, 255, 255, .9); border:2px #cfab3f solid;}
.popup .popContent{ font-size:0.15rem; line-height:0.25rem; color:#666; text-align:center }
.popup .popContent .name{ line-height:0.35rem; }
.popup .popContent .work{ display:none; }
.popup .popContent .intro{ text-align:left; text-indent:2em; padding:0.1rem 0 0.3rem;}
.popup .close{ position:absolute; right:0.13rem; bottom:0.13rem; background:url(http://www.sinaimg.cn/cj/deco/2015/1214/images/close_bg.png) no-repeat;background-size:0.3rem 0.3rem;  width:0.3rem; height:0.3rem; cursor:pointer;z-index:100;}
.animated{ -webkit-animation-duration:1s; animation-duration:1s; -webkit-animation-fill-mode:both; animation-fill-mode:both }
.animated.bounceIn, .animated.bounceOut, .animated.flipOutX, .animated.flipOutY{ -webkit-animation-duration:.75s; animation-duration:.75s }
.s_btn a{padding-right: 0.1rem;}
@-webkit-keyframes bounceIn{
    0%, 100%, 20%, 40%, 60%, 80%{ -webkit-animation-timing-function:cubic-bezier(0.215, .61, .355, 1); animation-timing-function:cubic-bezier(0.215, .61, .355, 1) }
    0%{ opacity:0; -webkit-transform:scale3d(.3, .3, .3); transform:scale3d(.3, .3, .3) }
    20%{ -webkit-transform:scale3d(1.1, 1.1, 1.1); transform:scale3d(1.1, 1.1, 1.1) }
    40%{ -webkit-transform:scale3d(.9, .9, .9); transform:scale3d(.9, .9, .9) }
    60%{ opacity:1; -webkit-transform:scale3d(1.03, 1.03, 1.03); transform:scale3d(1.03, 1.03, 1.03) }
    80%{ -webkit-transform:scale3d(.97, .97, .97); transform:scale3d(.97, .97, .97) }
    100%{ opacity:1; -webkit-transform:scale3d(1, 1, 1); transform:scale3d(1, 1, 1) }
}
@keyframes bounceIn{
    0%, 100%, 20%, 40%, 60%, 80%{ -webkit-animation-timing-function:cubic-bezier(0.215, .61, .355, 1); animation-timing-function:cubic-bezier(0.215, .61, .355, 1) }
    0%{ opacity:0; -webkit-transform:scale3d(.3, .3, .3); transform:scale3d(.3, .3, .3) }
    20%{ -webkit-transform:scale3d(1.1, 1.1, 1.1); transform:scale3d(1.1, 1.1, 1.1) }
    40%{ -webkit-transform:scale3d(.9, .9, .9); transform:scale3d(.9, .9, .9) }
    60%{ opacity:1; -webkit-transform:scale3d(1.03, 1.03, 1.03); transform:scale3d(1.03, 1.03, 1.03) }
    80%{ -webkit-transform:scale3d(.97, .97, .97); transform:scale3d(.97, .97, .97) }
    100%{ opacity:1; -webkit-transform:scale3d(1, 1, 1); transform:scale3d(1, 1, 1) }
}
.bounceIn{ -webkit-animation-name:bounceIn; animation-name:bounceIn }
@-webkit-keyframes zoomIn{
    0%{ opacity:0; -webkit-transform:scale3d(3, 3, 3); transform:scale3d(3, 3, 3) }
    100%{ opacity:1; -webkit-transform:scale3d(1, 1, 1); transform:scale3d(1, 1, 1) }
}
@keyframes zoomIn{
    0%{ opacity:0; -webkit-transform:scale3d(3, 3, 3); transform:scale3d(3, 3, 3) }
    100%{ opacity:1; -webkit-transform:scale3d(1, 1, 1); transform:scale3d(1, 1, 1) }
}
.zoomIn{ -webkit-animation-name:zoomIn; animation-name:zoomIn }
@-webkit-keyframes bounceOut{
    20%{ -webkit-transform:scale3d(.9, .9, .9); transform:scale3d(.9, .9, .9) }
    50%, 55%{ opacity:1; -webkit-transform:scale3d(1.1, 1.1, 1.1); transform:scale3d(1.1, 1.1, 1.1) }
    100%{ opacity:0; -webkit-transform:scale3d(.3, .3, .3); transform:scale3d(.3, .3, .3) }
}
@keyframes bounceOut{
    20%{ -webkit-transform:scale3d(.9, .9, .9); transform:scale3d(.9, .9, .9) }
    50%, 55%{ opacity:1; -webkit-transform:scale3d(1.1, 1.1, 1.1); transform:scale3d(1.1, 1.1, 1.1) }
    100%{ opacity:0; -webkit-transform:scale3d(.3, .3, .3); transform:scale3d(.3, .3, .3) }
}
.bounceOut{ -webkit-animation-name:bounceOut; animation-name:bounceOut }
@-webkit-keyframes fadeOut{
    0%{ opacity:1 }
    100%{ opacity:0 }
}
@keyframes fadeOut{
    0%{ opacity:1 }
    100%{ opacity:0 }
}
.fadeOut{ -webkit-animation-name:fadeOut; animation-name:fadeOut }

/*合作媒体*/
.m-friend{display: block; margin:0 auto; padding-top:2.2rem; width: 5.6rem; line-height: 0.56rem;}
.m-friend a,.m-friend span{float: left; }
.m-friend span{float: left; /*padding-left: 0.64rem;*/ padding-right: 0.14rem; /*width: 1.38rem; */text-align: right; color: #fff; font-size: 0.24rem;}
.m-friend a{padding:0 0.24rem; border-right:1px solid #cacaca;}
.m-friend a.last{ border-right:0 none;}
.m-friend a img{height: 0.56rem;}

.loading{margin:0 auto; width: 1.24rem; height:1.24rem;background:url(http://n.sinaimg.cn/finance/cjwheight/images/loading.gif) no-repeat center; background-size: 1.24rem auto;}

.smore{clear:both; margin:0 0.24rem; padding:0.2rem 0;}
.smore span{display:block;border:1px solid #ccc; background:#fff;height:0.84rem;color:#d42f10;font-size:0.28rem;line-height:0.84rem;text-align:center;cursor:pointer; border-radius:5px;}
.u-more{display: none; margin:0 0.24rem; border:1px solid #ccc; background:#fff;height:0.84rem;color:#d42f10;font-size:0.28rem;line-height:0.84rem;text-align:center;cursor:pointer; border-radius:5px;}

.m-footer-blk{padding:0.28rem 0.26rem; background: #940000;}
.m-footer1,.m-footer2,.m-footer3{margin-bottom: 0.2rem; padding-top: 0.54rem; height: 2.2rem; background: #a50000;}
.m-footer2 p,.m-footer3 p{line-height: 0.6rem; font-size: 0.3rem; color: #fff; text-align: center;}
.u-footer-des1{margin:0.5rem 0;line-height: 0.4rem; color: #fff; font-size: 0.2rem; text-align: center;}

.m-footer1 img{float: left; margin-left: 1.3rem; width: 1.85rem; height: 1.37rem;}
.u-wang-box1{display: block; float: right; margin-top: 0.2rem; margin-right: 1.3rem; font-size:14px;color:#fff;}
.u-wang-des1{padding-right: 0.38rem; background: url(http://n.sinaimg.cn/finance/whpx/images/pic_17.png) no-repeat right center;}
.u-wang-btn1{display: block; margin-top: 10px; width: 1.46rem; height: 0.6rem; line-height: 0.6rem; background: #d53a1c; color: #fff; text-align: center;}


.m-warp-con{background: url(http://n.sinaimg.cn/finance/cjwheight/images/header.jpg) no-repeat; background-size: 7.5rem auto;}
/*主办方*/
.m-friend{display: block; margin:0 auto; padding-top:2.2rem; width: 5.6rem; line-height: 0.56rem;}
.m-friend a,.m-friend span{float: left; }
.m-friend span{float: left; /*padding-left: 0.64rem;*/ padding-right: 0.14rem; /*width: 1.38rem; */text-align: right; color: #fff; font-size: 0.24rem;}
.m-friend a{padding:0 0.24rem; border-right:1px solid #cacaca;}
.m-friend a:nth-last-child(1){ border-right:0 none;}
.m-friend a img{height: 0.56rem;}
/*导航*/
.m-nav{margin-top: 2rem;}
.m-nav .scroll{padding: 0 0.24rem; height: 0.4rem;}
.u-nav{float: left; margin-right: 0.38rem;}
.box_item .u-nav:nth-of-type(3n){margin-right: 0;}
.u-nav img{height: 0.4rem;}
.m-nav .scroll .arr_left{ background:url("http://n.sinaimg.cn/finance/cjwheight/images/nav_left.png"); background-size:0.2rem 0.3rem; width:0.2rem; height:0.3rem; float:left;  margin-top:0.06rem; }
.m-nav .scroll .arr_right{ background:url("http://n.sinaimg.cn/finance/cjwheight/images/nav_right.png"); background-size:0.2rem 0.3rem; width:0.2rem; height:0.3rem; float:right; margin-top:0.06rem;}
/*公告*/
.m-announcement-part{margin: 0.58rem 0.24rem 0; background:#fff;}
.m-announcement-blk1{position: relative;}
.slider{ position: relative; width: 7.02rem; height: 5.3rem; overflow: hidden; }
.slider_item{ float: left; width: 7.02rem; height: 5.3px; -webkit-transform:translate3d(0,0,0);/*for ipad*/}
.slider_item img{ width: 7.02rem; height: 5.3rem;}
.slider_item .item_text{ background-color: rgba( 0, 0, 0, .6 ); color: #fff; display:block;margin-top:-0.8rem;height:0.8rem;line-height:0.8rem; overflow:hidden;cursor:pointer;z-index:2;position:relative;  text-indent: 10px; font-size: 0.28rem;}


.hd_slider_dot{ padding: 0.24rem 0; text-align: center;}
.hd_slider_dot .dot_list{ display: inline-block; *display: inline; *zoom: 1; background: #ccc; width: 0.1rem; height: 0.1rem; border-radius: 100%; margin: 0 0.05rem;}
.hd_slider_dot .dot_list_cur{ background: #d42f10;}
/*.hd_slider_prev,.hd_slider_next{position: absolute; top:2.24rem; display: block; width: 0.8rem; height: 0.8rem; line-height: 0.8rem; color: #fff; background: rgba(0,0,0,0.6); text-align: center; font-size: 0.5rem;}*/
.hd_slider_prev,.hd_slider_next{position: absolute; top:2.24rem; display: block; width: 0.8rem; height: 0.8rem; line-height: 0.8rem; color: #fff; background: rgba(0,0,0,0.6); text-align: center; font-size: 0.5rem;
  }
.hd_slider_prev{left: 0; }
.hd_slider_next{right: 0;}
.hd_slider_prev span{display:block; margin: 0.2rem 0 0 0.22rem; width:0.4rem; height: 0.4rem;  border-width: 0 0 2px 2px; border-style: solid;transform:rotateZ(-312deg);border-color:#fff;}
.hd_slider_next span{display:block; margin: 0.2rem 0 0 0.15rem; width:0.4rem; height: 0.4rem;  border-width: 0 0 2px 2px; border-style: solid;transform:rotateZ(-130deg);border-color:#fff;}

.m-announcement-blk2{ overflow: hidden;}
.m-announcement-box1{padding-bottom: 0.34rem;}
.u-announcement-title1,.u-announcement-title1 a{padding: 0.09rem 0; line-height: 0.4rem; font-size: 0.34rem; color: #d32e0e; text-align: center;}
.u-announcement-des1,.u-announcement-des1 a{line-height: 0.4rem; font-size: 0.28rem; color: #333; text-align: center;}

/*正在直播*/
.m-festival-part1 .scroll{padding:0.42rem 0.24rem 0.2rem; height: 3.1rem; background: #fff;}
.u-festival-title1{width: 100%;}
.tabs0{height: 0.8rem; background: #fff;}
.tab0{ float: left; display: inline; width: 50%; line-height: 0.8rem; font-size: 0.3rem;  text-align: center; color: #333;}
.tab0 span{padding: 0 0.15rem;}
.tabs0 .tab_selected {color: #d5381a;}
.tabs0 .tab_selected span{ border-bottom: 3px solid #d5381a;height: 0.8rem; line-height: 0.8rem; display: inline-block;}
/*.tabs0 .tab_selected:after{ background-color: #000; color: #B58D4F;}*/
.tab0_c, .tab1_c, .tab2_c{background: #9e0000; /* width: 50%; line-height: 0.8rem; font-size: 0.3rem;*/}
/*#tab0_c1{background: #fff;}*/

/*获奖选手*/
.m-festival-part2 .scroll{height: auto;}
.m-festival-part2 .scroll .scroll_cont .box_item{padding:0;}
.scroll .scroll_cont{float:left; overflow:hidden; /*width:6.5rem;*/}
.scroll .scroll_cont .box2{position: relative; float:left; width:1.92rem; height: 6.52rem; margin: 0 0.1rem; }
.scroll .scroll_cont .box2:nth-of-type(3n){margin-right:0; }
.scroll .scroll_cont .bpic2{ position:relative; width: 1.92rem; height: 2.7rem; overflow: hidden;}
.scroll .scroll_cont .bpic2 img{ display:block; margin: 0.06rem auto; width:1.92rem; height:2.7rem; /*border:3px solid #364a79;*/ overflow: hidden;}
.scroll .scroll_cont .u_choose .bpic2 img{ display:block; margin: 0.06rem auto; width:1.86rem; height:2.64rem; border:0.06rem solid #d5381a; overflow: hidden;}
.scroll .scroll_cont .txt2{position: absolute; left: 0; top: 1.94rem; width: 1.92rem; text-align:center;/* padding:0.15rem 0;*/ color: #fff; }
/*获奖理由*/
.scroll .scroll_cont .m-season1-box1{display:none; position: absolute; left: 0; bottom: 0; padding:0.2rem; width: 6.1rem; height: 3.6rem; text-align:center;/* padding:0.15rem 0;*/ color: #fff; background: #d5381a;}
.scroll .scroll_cont .u_choose .m-season1-box1{display:block;}
.scroll .scroll_cont .m-season1-box1:after{border: medium solid transparent; top: -0.36rem; left: 0.76rem; content: " ";height: 0;pointer-events: none;position: absolute;width: 0;border-bottom-color: #d5381a;border-width: 10px;}
.scroll .scroll_cont .u-season1-title{line-height: 0.62rem; font-size: 0.36rem; color: #fff; text-align: left;}
.scroll .scroll_cont .u-season1-des{line-height: 0.36rem; font-size: 0.24rem; color: #fff; text-align: left;}

.scroll .scroll_cont .m-season1-box2{display:none; position: absolute; left: -2.12rem; bottom: 0; padding:0.2rem; width: 6.1rem; height: 3.6rem; text-align:center;/* padding:0.15rem 0;*/ color: #fff; background: #d5381a;}
.scroll .scroll_cont .u_choose .m-season1-box2{display:block;}
.scroll .scroll_cont .m-season1-box2:after{border: medium solid transparent;top: -0.36rem; left: 2.9rem; content: " ";height: 0;pointer-events: none;position: absolute;width: 0;border-bottom-color: #d5381a;border-width: 10px;}

.scroll .scroll_cont .m-season1-box3{display:none; position: absolute; left: -4.24rem; bottom: 0; padding:0.2rem; width: 6.1rem; height: 3.6rem; text-align:center;/* padding:0.15rem 0;*/ color: #fff; background: #d5381a;}
.scroll .scroll_cont .u_choose .m-season1-box3{display:block;}
.scroll .scroll_cont .m-season1-box3:after{border: medium solid transparent;top: -0.36rem; left: 5rem; content: " ";height: 0;pointer-events: none;position: absolute;width: 0;border-bottom-color: #d5381a;border-width: 10px;}

/*规则*/
.m-rule{padding: 0.4rem; background: #fff;}
.m-rule p{position: relative; zoom:1; margin-bottom: 4px; padding-left: 0.5rem; line-height: 0.44rem; font-size: 0.24rem; color: #333; background: url(http://n.sinaimg.cn/finance/cjwheight/images/pic_18.png) no-repeat left top; background-size: 0.41rem 0.41rem;}
.m-rule p span{position: absolute; left: 0; top:0px; color: #fff; font-size:0.24rem; width: 0.41rem; line-height: 0.44rem; text-align: center;}

/*高清图集*/
.m-festival-blk1{height: 4.18rem;}
.swiper-container{margin: 0 auto; width: 100%;height: 4rem;}
.swiper-slide{background-position: center;background-size: cover;}
.m-festival-part3 .swiper-pagination{position: relative; /*height: 0.9rem; line-height: 0.9rem; background: rgba(0,0,0,0.8);*/ text-align: center;}
.m-festival-part3 .swiper-slide {position: relative;}
.m-festival-part3 .swiper-slide img{width: 100%; /*width: 6rem;*/height: 3.5rem;}
.u-definition-des{position: absolute; bottom: 0; left: 0; width: 100%; height: 0.64rem; line-height: 0.64rem; font-size: 0.24rem; color:#fff; text-align: center; overflow: hidden; background: rgba(0,0,0,0.8);}
/*.m-festival-part3 .swiper-pagination-bullet{background: #ccc;}*/
.m-festival-part3 .swiper-pagination-bullet-active{background: #fff;}
/*.m-festival-part4{}*/
.m-festival-part4 .pwList{background: #7d0000;padding: 0.4rem 0 0.6rem 0;}
.m-festival-part4 .scroll .scroll_cont .txt{color:#fff;}
